Subject: bug#48657: Defvar delimiter for dired-copy-filename-as-kill

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 15 Jul 2022 12:37:46 +0200

Stefan Kangas <[email-masked]> writes:

> Sure, that's another alternative.  We would need to decide which type of
> quoting though, and I guess that will depend on what the user wants this
> for.  For example, the quoting rules will be subtly different if the
> user wants this for a shell script or for Emacs Lisp.  It seems
> non-trivial to me.

I think the best we can get at here is something DWIM-ish -- presumably
the most useful thing here is to do some quoting of files containing
spaces, so I've done that in Emacs 29.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no